@keyframes left-sweep {
  0% {
    opacity: 0;
    // Margin causing resizing which can wrap text differently during animation
    // Translation is not affected by this and keeps text same
    transform: translateX(-10px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
